body {
	background-image: url(images/fondo01.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
}

img {
	border: 0px;
	
	}
	
#contenedor01 {
	text-align: left;
	width: 960px;
	margin: auto;
	margin-top: 0px;
}

.contacto{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #003300;
}

#contacto2{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #fff;
background-color:#060;
padding: 5px;
}

#tarifa{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000;
border:solid 1px;
border-color:#666;
background-image: url(images/tarifatitular.gif);
background-repeat: no-repeat;
padding-top: 40px;
}

#tarifa a:link, #tarifa a:hover, #tarifa a:visited{
	text-decoration:none;
	padding-left:10px;
	color:#060;
	}

#oferta{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000;
border:solid 1px;
border-color:#666;
background-image: url(images/ofertatitular.gif);
background-repeat: no-repeat;
padding-top: 40px;
}

#oferta a:link, #oferta a:hover, #oferta a:visited{
	text-decoration:none;
	padding-left:10px;
	color:#060;
	}




#contenedor02 {
	text-align: left;
	width: 960px;
	margin: auto;
	margin-top: 0px;
	background-image: url(images/fondo01a.gif);
	height: 86px;
	text-align: right;
}

#contenedor03 {
	text-align: left;
	width: 960px;
	padding-top: 5px;
	margin: auto;
	background-image: url(images/fondolinea.gif);
}

#contenedor04 {
	text-align: left;
	width: 920px;
	padding: 20px;
	margin: auto;
}

#contenedortitular {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/titular.gif);
}


#contenedorcontacto1 {
	text-align: left;
	width: 930px;
		height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
		background-image: url(images/00_contacto.gif);
}

#contenedortarifa {
	text-align: left;
	width: 930px;
		height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
		background-image: url(images/00_tarifa.gif);
}
#contenedoroferta {
	text-align: left;
	width: 930px;
		height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
		background-image: url(images/00_oferta.gif);
}



#contenedormarcas {
	text-align: left;
	width: 930px;
		height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
		background-image: url(images/00_marcas.gif);
}

#contenedorinicio {
	text-align: left;
	width: 930px;
		height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
		background-image: url(images/00_inicio.gif);
}


.logos {
text-align:center;
}
.contactodatos{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	
	
	}

#contenedorclientes {
	text-align: left;
	width: 930px;
		height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
		background-image: url(images/00_clientes.gif);
}


.contactonew {
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#060;
}



/*Esto es para los titulares*/

.tit00 {
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	text-align: right;
}




#tit01 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_deteccion.gif);
}

#tit02 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_maniobra.gif);
}

#tit03 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_conexion.gif);
}

#tit04 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_cajas.gif);
}

#tit05 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_mando.gif);
}

#tit06 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_sistemas.gif);
}

#tit07 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_instrumentos.gif);
}

#tit08 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_automatas.gif);
}

#tit09 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_seguridad.gif);
}

#tit10 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_accionamientos.gif);
}

#tit11 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_neumatica.gif);
}

#tit12 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_control.gif);
}

#tit13 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_presion.gif);
}

#tit14 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_temperatura.gif);
}

#tit15 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_nivel.gif);
}

#tit16 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_caudal.gif);
}

#tit17 {
	text-align: left;
	width: 930px;
	height: 46px;
	margin: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#060;
	margin-top:5px;
	text-align: right;
	background-image: url(images/00_fuerza.gif);
}

#contenedor05 {
	text-align: right;
	width: 960px;
	height: 120px;
	margin: auto;
	background-image: url(images/bottom.gif);
	font-family: Arial, Helvetica, sans-serif;
	line-height: 6px;
	font-size: 9px;
	color: #000;
}

.subfamilia{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 500;
	background-repeat:no-repeat;
	background-image:url(images/fondo_subfamilia2.gif);
	color: #FFF;
	padding-left: 5px;
	}

.pdfs{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	
	margin-bottom:15px;
	}

.tablacentrada{
	text-align: center;
	}

.pdfs2{
width: 170px;
	}

.pdfs3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#009900;
	color:#FFFFFF;
	margin: 10px;
	padding: 5px;
	text-align: center;
	}


#marco {
	width:960px;
	background-image: url(images/fondo01b.gif);
		background-repeat: repeat-x;
	margin:auto;
	padding:0px;

text-align:left;
	}

.preload2 {background: url(http://www.luisangelcamargo.com/wp-content/uploads/2007/12/button4a.gif);}
.menu2 {padding:0; margin:0; padding-top: 10px; margin-bottom:0; list-style:none; height:24px; position:relative; font-family:arial, verdana, sans-serif; }
.menu2 li.top {display:block; float:right; position:relative;}
.menu2 li a.top_link {display:block; float:left; height:25px; margin-left:6px; line-height:25px; color:#333; text-decoration:none; font-size:11px; font-weight:bold; padding:0 0 0 6px; cursor:pointer;}
.menu2 li a.top_link span {float:left; display:block; padding:0 10px 0 6px; height:40px;}
.menu2 li a.top_link span.down {float:left; display:block; padding:0 10px 0 6px; height:25px;/*background:url(prodrop2/down.gif) no-repeat right top;*/}
.menu2 li a.top_link:hover {color:#390;}
.menu2 li a.top_link:hover span { }
.menu2 li a.top_link:hover span.down {}

.menu2 li:hover > a.top_link {color: #390;}
.menu2 li:hover > a.top_link span {}
.menu2 li:hover > a.top_link span.down {}


.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {visibility:visible;}
.menu2 li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu2 :hover ul.sub {left:6px; top:25px; background: #fff; padding:0; /*border:1px solid #1E8BB5; white-space:nowrap;*/ width:auto; height:auto; font-weight:normal;}
.menu2 :hover ul.sub li {display:block; /*height:20px; */position:relative; float:left; width:160px; border-bottom:1px solid #390; border-left:1px solid #390; border-right:1px solid #390; margin-bottom:0;}
.menu2 :hover ul.sub li a {display:block; height:auto; font-size:11px; padding:4px 3px; line-height:1; color:#390; text-decoration:none;}
.menu2 :hover ul.sub li a.fly {background:#fff  url(http://www.luisangelcamargo.com/wp-content/uploads/2007/12/vineta_menu.gif) no-repeat 150px 6px;}
.menu2 :hover ul.sub li a:hover {background:#E5FAFC; color:#005FB9;}
.menu2 :hover ul.sub li a.fly:hover {background:#E5FAFC url(http://www.luisangelcamargo.com/wp-content/uploads/2007/12/vineta_menu.gif) no-repeat 150px 6px;}
.menu2 :hover ul li:hover > a.fly {background:#E5FAFC} 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{left:160px; top:-1px; background: #fff; padding:0; /* white-space:nowrap; */width:auto; z-index:300; height:auto;}
.menu2 :hover ul.sub li ul {border-top:1px solid #390; background: #fff; z-index:300;}
